<?php
class FileController extends InternoController{
	
	public function verificacionAcl(){}
	
	public function init(){
	
		parent::init();
	
		// Definir el layout
	
	}
	
	public function dlfileAction(){
		$file = $_GET['fichero'];
//echo urldecode($file);
		$this->dl_file(APPLICATION_PATH .urldecode($file));
		die();		
	}
	
	public function downfileAction(){
		$this->_helper->viewRenderer->setNoRender(true);
		$this->_helper->layout->disableLayout();
		$file = $_GET['fichero'];
		//$this->dl_file(urldecode($file));
		$this->dl_file($file);
		die();
	}
	
} 